commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jochen Wiedmann" <jochen.wiedm...@gmail.com>
Subject Re: [io] 2.0 Moving to minimum of JDK 1.5
Date Tue, 05 Feb 2008 13:48:41 GMT
On Feb 5, 2008 2:27 PM, Stephen Colebourne <scolebourne@btopenworld.com> wrote:

> To avoid confusion with version numbers, we could choose [io-two]:
>  org.apache.commons.io-two

I do not understand why that's less confusing if you have commons-io
version 3 in package org.apache.commons-io-two?

Jochen



-- 
Look, that's why there's rules, understand? So that you think before
you break 'em.

    -- (Terry Pratchett, Thief of Time)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message